Untitled

mail@pastecode.io avatar
unknown
plain_text
a year ago
2.7 kB
1
Indexable
Never
cordova-android-support-gradle-release: Android platform: V7+
cordova-android-support-gradle-release: Wrote custom version '27.+' to C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\app\build.gradle
cordova-android-support-gradle-release: Wrote custom version '27.+' to C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\cordova-android-support-gradle-release\chantier-cordova-android-support-gradle-release.gradle
cordova-android-support-gradle-release: Android platform: V7+
cordova-android-support-gradle-release: Wrote custom version '27.+' to C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\app\build.gradle
cordova-android-support-gradle-release: Wrote custom version '27.+' to C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\cordova-android-support-gradle-release\chantier-cordova-android-support-gradle-release.gradle
cordova-plugin-androidx-adapter: Processed 59 source files in 1138ms
Checking Java JDK and Android SDK versions
ANDROID_HOME=undefined (recommended setting)
ANDROID_SDK_ROOT=C:\Users\Foliatech_pc\AppData\Local\Android\Sdk (DEPRECATED)
Using Android SDK: C:\Users\Foliatech_pc\AppData\Local\Android\Sdk
Subproject Path: CordovaLib
Subproject Path: app

FAILURE: Build failed with an exception.

* Where:
Script 'C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\CordovaLib\cordova.gradle' line: 75

* What went wrong:
A problem occurred evaluating script.
> No usable Android build tools found. Highest 32.x installed version is 30.0.3; Recommended version is 32.0.0.

* Try:
> Run with --stacktrace option to get the stack trace.
> Run with --info or --debug option to get more log output.
> Run with --scan to get full insights.

* Get more help at https://help.gradle.org

Deprecated Gradle features were used in this build, making it incompatible with Gradle 8.0.

You can use '--warning-mode all' to show the individual deprecation warnings and determine if they come from your own scripts or plugins.

See https://docs.gradle.org/7.4.2/userguide/command_line_interface.html#sec:command_line_warnings

BUILD FAILED in 1s
Command failed with exit code 1: C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\gradlew cdvBuildDebug -b C:\Users\Foliatech_pc\Documents\axiobat\nomade-axiobat\platforms\android\build.gradle
[ERROR] An error occurred while running subprocess cordova.

        cordova.cmd build android --emulator --debug exited with exit code 1.

        Re-running this command with the --verbose flag may provide more information.